--RN03 - criar tabela para registro do tipo do ato concessório ORIGINADO NA SEFAZ
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TIPO_ATO_CONCESSORIO]') AND type in (N'U'))
BEGIN
	CREATE TABLE TIPO_ATO_CONCESSORIO(
	CD_ATO_CONCESSORIO NUMERIC (6,0) NOT NULL
	, TIPO_ATO_CONCESSORIO VARCHAR(50) NOT NULL
	CONSTRAINT PK_CD_ATO_CONCESSORIO PRIMARY KEY (CD_ATO_CONCESSORIO)
	)


insert into TIPO_ATO_CONCESSORIO values (1,'08 - TERMO DE ACORDO');
insert into TIPO_ATO_CONCESSORIO values (2,'10 - REGIME ESPECIAL');
insert into TIPO_ATO_CONCESSORIO values (3,'12 - AUTORIZAÇÃO ESPECÍFICA');
END